program EnDrain;

uses
  Forms,
  UBaseForm in 'UBaseForm.pas' {BaseForm},
  UMainForm in 'UMainForm.pas' {MainForm},
  UDMEnDrain in 'UDMEnDrain.pas' {DMEnDrain: TDataModule},
  UCloseForm in 'UCloseForm.pas' {CloseForm},
  UEnDrainUtils in 'UEnDrainUtils.pas',
  UFigureForm in 'UFigureForm.pas' {FigureForm},
  UHelpForm in 'UHelpForm.pas' {HelpForm},
  USpacing in 'USpacing.pas',
  UConduct in 'UConduct.pas',
  UHydHead in 'UHydHead.pas',
  UDischarge in 'UDischarge.pas',
  URechargeForm in 'URechargeForm.pas' {RechargeForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Subsurface drainage by pipes or open ditches';
  Application.CreateForm(TDMEnDrain, DMEnDrain);
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TCloseForm, CloseForm);
  Application.CreateForm(TFigureForm, FigureForm);
  Application.CreateForm(THelpForm, HelpForm);
  Application.CreateForm(TRechargeForm, RechargeForm);
  Application.Run;
end.
